Hi
I am trying to setup a new development machine with office xp developer, I have installed the developer version of sql 2000 on my local machine, but when I go to install developer tools it keeps telling me i need sql 7 sp2 or greater, for the workflow for sql portion ? Does anyone have any experience with this.
Thanks
RustyKnight